<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.javacup/1">
    <module_version install_time="1416337009878" last="true" origin="installer" specification_version="1.23.1.11">
        <file crc="2267251787" name="config/Modules/org-netbeans-libs-javacup.xml"/>
        <file crc="2268919020" name="modules/ext/java-cup-11a.jar"/>
        <file crc="3421933818" name="modules/locale/org-netbeans-libs-javacup_ja.jar"/>
        <file crc="1777697052" name="modules/locale/org-netbeans-libs-javacup_pt_BR.jar"/>
        <file crc="3741380926" name="modules/locale/org-netbeans-libs-javacup_ru.jar"/>
        <file crc="716181842" name="modules/locale/org-netbeans-libs-javacup_zh_CN.jar"/>
        <file crc="3317156240" name="modules/org-netbeans-libs-javacup.jar"/>
    </module_version>
</module>
